/*
Theme Name: Gymnastic Child
Theme URI: http://theme.wordpress.com/themes/responsive
Author: Helen Khorrami
Author URI: http://helenkhorrami.com/
Description: Gymnastic Child Theme
Template: gymnastic
Version: 1.1
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* CSS Rules: Sorted alphabetically for better organization. */

/* =Reset CSS (v2.0) http://meyerweb.com/eric/tools/css/reset/
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;

}
b, strong{
font-weight:700;	
}

/*HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/* =Base
-------------------------------------------------------------- */
html {
	height: 100%;
}
.skip-container{
	padding-top:0.2em;	
}
body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	color: #555555;
	background:white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	line-height: 1;
	
}

#header {
	margin: 0 auto;
	max-width:960px;
	overflow:hidden;
	padding-bottom:10px;
}

#header-right{
	float:right;
	width:73%;
	}
#top-menu{
clear:both;	
}

#container {
	margin: 0 auto;
	max-width: 9999px;
	padding: 0;
}
#wrapper-wrapper {
	/*background: #ffffff url(http://gymnastic.helenkhorrami.com/wp-content/uploads/2014/12/wrapper-tile.gif) repeat-x;*/
	background:#ecf2ff;
background: -moz-linear-gradient(top, rgba(230,237,255,1) 0%, rgba(230,237,255,1) 10%, rgba(247,250,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,237,255,1)), color-stop(10%, rgba(230,237,255,1)), color-stop(100%, rgba(247,250,255,1)));
background: -webkit-linear-gradient(top, rgba(230,237,255,1) 0%, rgba(230,237,255,1) 10%, rgba(247,250,255,1) 100%);
background: -o-linear-gradient(top, rgba(230,237,255,1) 0%, rgba(230,237,255,1) 10%, rgba(247,250,255,1) 100%);
background: -ms-linear-gradient(top, rgba(230,237,255,1) 0%, rgba(230,237,255,1) 10%, rgba(247,250,255,1) 100%);
background: linear-gradient(to bottom, rgba(230,237,255,1) 0%, rgba(230,237,255,1) 10%, rgba(247,250,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6edff', endColorstr='#f7faff', GradientType=0 );
}
#wrapper {
	background:transparent;
	border: none;
	border-radius: 4px;
	clear: both;
	margin: 0 auto;
	padding: 0 10px 20px 10px;
	position: relative;
	max-width:960px;
	
}
.page-restrict-output li{
	padding-bottom:15px;
}

/*---------home advanced slider---------*/

.advps-excerpt-three{
	padding-left:30px;
}
.advps-excerpt-three h2{
	text-align:center;
	padding:20px 0 25px 0;
	font-family:"Times New Roman", Times, serif;
}
.advps-excerpt-three .read-more{
	margin-top:30px;
	text-align:center;
}
.advps-excerpt-three .read-more a{
	color:white;
	background:#e8c32d;
	padding:5px 10px;
	border-radius:7px;

}
#advps_container3 .bx-wrapper .bx-viewport{
  -moz-box-shadow:inset 0 0 13px #dddbdb;
   -webkit-box-shadow: inset 0 0 13px #dddbdb;
   box-shadow:inset 0 0 13px #dddbdb;
   border-radius:8px;
}
.bx-viewport{
max-height:300px;	
}
.bx-viewport img{
border-radius:7px;
max-width:350px;
}
.advps-slide-field-three{
float:right;	
}

/*--------------home page-----------------*/
.home-widgets a{
color:#515151;	
}
.home-widgets a:hover{
color:#da9d0a;	
}

.home-widgets .widget-wrapper{
border-bottom:none;	
}
.home-widgets ul{
list-style:none;
padding:0!important;
}
.home-widgets ul li{
	padding-bottom:10px;
}
#top-home-widgets{
	overflow:hidden;
	height:auto;
	background:white;
	-moz-box-shadow:inset 0 0 13px #dddbdb;
   -webkit-box-shadow: inset 0 0 13px #dddbdb;
   box-shadow:inset 0 0 13px #dddbdb;
   border-radius:8px;
   padding-top:15px;
   margin-bottom:20px;
}
#top-home-widgets .widget-wrapper, #bottom-home-widgets .widget-wrapper{
	padding:20px 30px 0;
}
#top-home-widgets img{
	text-align:center;
}
#home_widget_1, #home_widget_2, #home_widget_4, #home_widget_5{
	border-right:2px solid #c0ceed;	
	margin-right:0.1%!important;
	padding-right:
}
#top-home-widgets .widget-title-home h3{
	text-align:center;
	border-bottom:1px solid #c0ceed;
	font-family:"Times New Roman", Times, serif;
	padding:0 0 10px;
	font-weight:700;
}

#bottom-home-widgets{
	clear:both;
	overflow:hidden;
	height:auto;
	background:#e1ebfe;
	padding-top:15px;
}

#bottom-home-widgets .widget-title-home h3{
	border-bottom:1px solid #e8c32d;
	padding:0 0 10px;
	font-weight:300;
	margin-bottom:10px;
}

/*-----------------------*/
#content-full{
	margin-top:15px;
	background:white;
	border-radius:8px;
	padding: 20px;
}
.widget_nav_menu{ /*to hide custom sidebar menu before responsive*/
	display:none;
}

.nextend-accordion-menu-inner-container .level2{
	background:white;
border-radius:7px;
}
/*-----------special templates-----------*/
.wrapper{
	overflow:hidden;
	border-radius:8px;
	margin-top:15px;
	height: 100%;
}
#page-wrapper{ /*sidebar-content template*/
	background:white;
	/*padding:20px 0px 0 15px;*/
	border:15px solid white;	
}
#page-sidebar-wrapper{
	background:#e6edff;
	width:27%;
	float:left;
	margin-top:20px;
	margin-bottom: -5000px; /* any large number will do */
	padding-bottom: 5000px; 
}
#page-wrapper #content{
	padding-top:30px;
}
h1.page-title{ /*for regular template*/
	text-align:left;
	color:#3155a7;
	margin:0;
	padding-bottom:10px;
}

h1.top-h1{ /*for special templates*/
	text-align:center;
	color:white;
	margin:0;
	padding-bottom:10px;
}
#women-wrapper{
	background:white;
	/*padding:20px 0px 0 15px;*/
	border:15px solid #c20213;
}
#women-sidebar-wrapper{
	background:#fef0f7;	
	width:27%;
	float:left;
	margin-bottom: -5000px; /* any large number will do */
	padding-bottom: 5000px; 
}
#women-wrapper h1{
	color:#c20213;
	font-size:1.5em;
}
#women-wrapper h1.top-h1{
	background:#c20213;
	color:white;
	font-size:2em;
}

#men-wrapper{
	background:white;
	/*padding:20px 0px 0 15px;*/
	border:15px solid #019ec5;
}
#men-sidebar-wrapper{
	background:#e1f9ff;	
	width:27%;
	float:left;
	margin-bottom: -5000px; /* any large number will do */
	padding-bottom: 5000px; 
}
#men-wrapper h1{
	color:#019ec5;
	font-size:1.5em;
}
#men-wrapper h1.top-h1{
	background:#019ec5;
	color:white;
	font-size:2em;
}

#rhythmic-wrapper{
	background:white;
	/*padding:20px 0px 0 15px;*/
	border:15px solid #8130d0;
}
#rhythmic-sidebar-wrapper{
	background:#f0e2fd;	
	width:27%;
	float:left;
	margin-bottom: -5000px; /* any large number will do */
	padding-bottom: 5000px; 
}
#rhythmic-wrapper h1{
	color:#8130d0;
	font-size:1.5em;
}
#rhythmic-wrapper h1.top-h1{
	background:#8130d0;
	color:white;
	font-size:2em;
}

#acro-wrapper{
	background:white;
	/*padding:20px 0px 0 15px;*/
	border:15px solid #f49203;
}
#acro-sidebar-wrapper{
	background:#ffedd3;	
	width:27%;
	float:left;
	margin-bottom: -5000px; /* any large number will do */
	padding-bottom: 5000px; 
}
#acro-wrapper h1{
	color:#da860c;
	font-size:1.5em;
}
#acro-wrapper h1.top-h1{
	background:#f49203;
	color:white;
	font-size:2em;
}

#tnt-wrapper{
	background:white;
	/*padding:20px 0px 0 15px;*/
	border:15px solid #029c2e;
}
#tnt-sidebar-wrapper{
	background:#d7fed6;	
	width:27%;
	float:left;
	margin-bottom: -5000px; /* any large number will do */
	padding-bottom: 5000px; 
}
#tnt-wrapper h1{
	color:#029c2e;
	font-size:1.5em;
}
#tnt-wrapper h1.top-h1{
	background:#029c2e;
	color:white;
	font-size:2em;
}

#club-wrapper{
	background:white;
	/*padding:20px 0px 0 15px;*/
	border:15px solid #8d95ae;
}
#club-sidebar-wrapper{
	background:#dcdde2;	
	width:27%;
	float:left;
	margin-bottom: -5000px; /* any large number will do */
	padding-bottom: 5000px; 
}
#club-wrapper h1{
	color:#777e94;
	font-size:1.5em;
}
#club-wrapper h1.top-h1{
	background:#8d95ae;
	color:white;
	font-size:2em;
}
#gym-wrapper{
	background:white;
	/*padding:20px 0px 0 15px;*/
	border:15px solid #02a7a6;
}
#gym-sidebar-wrapper{
	background:#c0eded;	
	width:27%;
	float:left;
	margin-bottom: -5000px; /* any large number will do */
	padding-bottom: 5000px; 
}
#gym-wrapper h1{
	color:#048887;
	font-size:1.5em;
}
#gym-wrapper h1.top-h1{
	background:#02a7a6;
	color:white;
	font-size:2em;
}

#content-blog{
	margin-top:10px;	
}
#blog-wrapper{
	background:white;
	/*padding:20px 0px 0 15px;*/
	border:15px solid white;	
}
#blog-sidebar-wrapper{
	background:#e6edff;	
	width:27%;
	float:left;
	margin-top:20px;
	margin-bottom: -5000px; /* any large number will do */
	padding-bottom: 5000px; 
}
#blog-wrapper #content{
	padding-top:10px;
}


#half-content{
	margin:0;
	background:white;
	padding:0 10px 10px;
	width:48%;
	float:left;
}
#half-sidebar{
	background:#e6edff;	
	margin-bottom: -5000px; /* any large number will do */
	padding-bottom: 5000px;
}
#half-left-sidebar{
	background:#e6edff;	
	margin-bottom: -5000px; /* any large number will do */
	padding-bottom: 5000px;
	float:left;
	width:49.5%;
}
.page-id-43 #page-sidebar-wrapper{
	margin-bottom:0;
	padding-bottom:2500px;
	background: #e6edff;
	background: -moz-linear-gradient(top, rgba(230,237,255,1) 0%, rgba(230,237,255,1) 85%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,237,255,1)), color-stop(85%, rgba(230,237,255,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(230,237,255,1) 0%, rgba(230,237,255,1) 85%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(230,237,255,1) 0%, rgba(230,237,255,1) 85%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(230,237,255,1) 0%, rgba(230,237,255,1) 85%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(230,237,255,1) 0%, rgba(230,237,255,1) 85%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6edff', endColorstr='#ffffff', GradientType=0 );


}
/*---------extra css------------*/
.thumbnail-wrapper img{
	float:left;
	margin-right:15px;
	max-width:150px;
}

/*-----------------------*/

#home-content{
	
}
#content{
	margin:0;
	background:white;
}
.custom-content{
	float:left;
	width:68%;
	margin:0;
	padding:20px;
	height: 100%;
}
.custom-sidebar{
	margin:0;
}

.front-page #wrapper {
	background-color: transparent;
	border: none;
	margin: 20px auto 20px auto;
	padding: 0;
}
.breadcrumb-list{
	display:none;	
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
button, input, select, textarea {
	font-size: 100%;
	overflow: visible;
	margin: 0;
	vertical-align: baseline;
	width: auto;
}

textarea {
	overflow: auto;
	vertical-align: text-top;
}

.page .post-meta{
	display:none;	
}
.page-template-blog-excerpt-php .post-meta{
	display:block;
	
}

.post-entry .read-more{
	margin-top:10px;
	text-align:right;
}
.post-entry .read-more a{
	color:white;
	background:#e8c32d;
	padding:5px 10px;
	border-radius:7px;

}
.post{
	border-bottom:1px solid #d8e5fe;	
}
/* =Horizontal Rule
-------------------------------------------------------------- */
hr {
	background: #dddddd;
	border: none;
	clear: both;
	color: #dddddd;
	float: none;
	height: 1px;
	width: 100%;
}

hr.space {
	background: #ffffff;
	color: #ffffff;
}



/* =Links
-------------------------------------------------------------- */
a {
	color: #0066cc;
	font-weight: 400;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #444444;
	outline: 0;
	text-decoration: none;
}

::selection {
	background: #999999;
	color: #ffffff;
	text-shadow: none;
}


/* =Lists
-------------------------------------------------------------- */
ul {
	list-style-type: disc;
	margin: 0;
	padding: 0;
}

ol {
	line-height: 22px;
	list-style-position: outside;
	list-style-type: decimal;
	margin: 0;
	padding: 0;
}

dt {
	font-weight: 400;
}

/* =Blockquote
-------------------------------------------------------------- */
blockquote {
	background: #f9f9f9;
	border: none;
	border-left: 4px solid #d6d6d6;
	margin: 20px;
	overflow: auto;
	padding: 0 0 10px 12px;
}

blockquote p {
	font-family: 'Georgia', 'Times New Roman', Times, serif;
	font-style: italic;
	font-size: 18px;
	line-height: 26px;
}

/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 500;
	line-height: 1.0em;
	word-wrap: break-word;
}

h1 {
	font-size: 2em; /* = 42px */
	margin-bottom: .5em;
	margin-top: .5em;
	color:#0066cc;
}

h2 {
	font-size: 1.50em; /* = 36px */
	margin-bottom: .75em;
	margin-top: .75em;
}

h3 {
	font-size: 1.35em; /* = 30px */
	margin-bottom: .857em;
	margin-top: .857em;
}

h4 {
	font-size: 1.200em; /* = 24px */
	margin-bottom: 1em;
	margin-top: 1em;
}

h5 {
	font-size: 1.125em; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h6 {
	font-size: 1.000em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}
p {
	font-size:1em;
	line-height:1.5em;	
	color:#4d4d4d;
}

/* =Margins & Paddings
-------------------------------------------------------------- */
ul {
	list-style-type: disc;
}

ol {
	list-style-type: decimal;
}

ul,
ol {
	margin: 0 1.5em 1.5em 0;
	padding-left: 2.0em;
}

li ul,
li ol {
	margin: 0;
}

form div {
	margin-bottom: .8em;
}

/* =Top Menu
-------------------------------------------------------------- */
.top-menu {
	float: right;
	margin:0;
	padding:40px 0 0;

}

.top-menu li {
	display: inline;
	list-style-type: none;
}

.top-menu li a {
	border-left: 1px solid #e2b708;
	color: #3155a7;
	font-weight:700;
	font-size: 16px;
	padding: 0 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.top-menu > li:first-child > a {
	border-left: none;
}
.top-menu > .current_page_item > a {
	color: #e2b708;/*yellow*/
}

.top-menu li a:hover {
	color: #e2b708;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	background-color: #3155a7;
	background-image: none;
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
	margin: 0 auto;
}

.main-nav {
	clear: both;
	background:#3155a7;
	-webkit-box-shadow: 0 8px 6px -6px #828282;
	   -moz-box-shadow: 0 8px 6px -6px #828282;
	        box-shadow: 0 8px 6px -6px #828282;
			position:relative;
}

.menu,
.menu ul {
	display: block;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	max-width:960px;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border-left: 1px solid #3c66c8;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 0.6em;
	position: relative;
	text-decoration: none;
	text-shadow:none;
	white-space: nowrap;
}

.menu a:hover {
	background-color:transparent;
	background-image:none;
	color:#fcdc5a;/*lighter yellow*/
	filter:none;
}

ul.menu > li:hover {
	background-color: transparent;
	color: #ffffff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color:transparent!important;
	color:#fcdc5a;/*lighter yellow*/
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	background: #3155a7;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: white;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: #e2b708;/*yellow*/
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}

/*.js .main-nav .menu {*/
/*display: block;*/
/*}*/

/* =Primary Main Menu IE Fixes
-------------------------------------------------------------- */
.ie7 .menu ul {
	background: url(../../core/images/ie7-fix.gif) repeat;
}

.ie7 .menu li li a {
	min-width: 100%;
}

/* =Sub-Header Menu
-------------------------------------------------------------- */
.sub-header-menu {
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	border-top: none;
	clear: both;
	margin: 0 auto;
}

.sub-header-menu,
.sub-header-menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.sub-header-menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

.sub-header-menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.sub-header-menu li li {
	float: none;
}

.sub-header-menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.sub-header-menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.sub-header-menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.sub-header-menu:after,
.sub-header-menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.sub-header-menu,
.sub-header-menu ul {
	min-height: 0;
}

.sub-header-menu ul,
.sub-header-menu ul ul {
	margin: 0;
	padding: 0;
}

.sub-header-menu ul li a:hover,
.sub-header-menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.sub-header-menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.sub-header-menu a {
	border-left: 1px solid #e5e5e5;
	color: #333333;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: 400;
	height: 35px;
	line-height: 35px;
	margin: 0;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
}

.sub-header-menu a:hover {
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-color: #f9f9f9;
	background-clip: padding-box;
}

.sub-header-menu .current_page_item a,
.sub-header-menu .current-menu-item a {
	background-color: #f9f9f9;
}

.sub-header-menu li li {
	background: #ffffff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.sub-header-menu li li a {
	border: none;
	color: #444444;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.sub-header-menu li li a:hover {
	background: #f9f9f9;
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.sub-header-menu ul > li + li {
	border-top: 0;
}

.sub-header-menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.sub-header-menu > li:first-child > a {
	border-left: none;
}

.sub-header-menu ul.children a,
.sub-header-menu .current_page_ancestor,
.sub-header-menu .current_page_ancestor ul a {
	background: none;
	background-image: none;
	filter: none;
}


/* =Header
-------------------------------------------------------------- */
#logo {
	float: left;
	margin: 0;
}

.site-name {
	display: block;
	font-size: 2.063em; /* = 33px */
	line-height: 1.0em;
	padding-top: 20px;
}

.site-name a {
	color: #333333;
	font-weight: 700;
}

.site-description {
	color: #afafaf;
	display: block;
	font-size: 0.875em; /* = 14px */
	margin: 10px 0;
}





/* =Widgets
-------------------------------------------------------------- */
.widget-wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: transparent;
	border: none;
	border-bottom:1px solid white;
	border-radius: 4px;
	margin:0;
	padding: 20px 20px 30px;
}

.widget-wrapper select,
.widget-wrapper input[type="text"],
.widget-wrapper input[type="password"],
.widget-wrapper  input[type="email"] {
	width: 85%;
	border-radius:5px;
	padding:4px 8px;
	border:1px solid #aebad5;
	box-shadow:none;
}

#widgets {
	margin-top: 0;
}

.widget-title h3, .widget-title-home h3{
font-weight: 500;	
color:#0066cc;
font-size:1.4em;
}
#widgets a {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#widgets form {
	margin: 0;
}

#widgets ul,
#widgets ol {
	padding: 0 0 0 20px;
}

#widgets ul li a {
	display: inline;
	text-decoration: none;
}

#widgets .widget-title img {
	float: right;
	height: 11px;
	position: relative;
	top: 4px;
	width: 11px;
}

#widgets .rss-date {
	line-height: 18px;
	padding: 6px 12px;
}

#widgets .rssSummary {
	padding: 10px;
}

#widgets cite {
	font-style: normal;
	line-height: 18px;
	padding: 6px 12px;
}

#widgets .tagcloud,
#widgets .textwidget {
	display: block;
	line-height: 1.5em;
	margin: 0;
	word-wrap: break-word;
}

#widgets .textwidget a {
	display: inline;
}

#widgets ul .children {
	padding: 0 0 0 10px;
}

#widgets .author {
	font-weight: 700;
	padding-top: 4px;
}

.widget_archive select, #cat {
	display: block;
	margin: 0 15px 0 0;
}

#colophon-widget ul {
}

.colophon-widget {
	background: none;
	min-height: 0;
}

.colophon-widget select,
.colophon-widget input[type="text"],
.colophon-widget input[type="password"],
.colophon-widget input[type="email"] {
	width: 100%;
}

#top-widget {
}

.top-widget {
	background: none;
	border: none;
	clear: right;
	float: right;
	min-height: 0;
	padding: 20px 3px 0 0;
	text-align: right;
	width: 100%;
}

.top-widget ul {
	padding: 0;
}

.top-widget select,
.top-widget input[type="text"],
.top-widget input[type="password"],
.top-widget input[type="email"] {
	width: auto;
}

.top-widget #searchform {
	margin: 0;
}

#searchform input[type="text"]{
	border-radius:8px;
	padding:4px 8px;
	border:1px solid #aebad5;
	box-shadow:none;
}
#searchform input[type="submit"]{
	background-color:none;
	background:url(https://gymnastic.helenkhorrami.com/wp-content/uploads/2014/12/search.gif) no-repeat;
	border:none;
	text-indent:-9999px;
	padding-top:5px;
	min-width:30px;
}
/* =Globals
-------------------------------------------------------------- */

#footer {
	clear: both;
	background-color:#3155a7;
	max-width:100%;
	font-size:12px;
	padding:0 5px;
}

#footer-wrapper {
	margin: 0 auto;
	max-width: 960px;
	color:white;
}
#footer a{
color:white;
}
#footer a:hover{
color:#fcdc5a;
}
.footer{
float:right;
width:65%;
}
.copyright{
	float:left;
}
/* =Footer Menu
-------------------------------------------------------------- */
.footer-menu {
	margin-left: 0;
	padding: 0;
}
ul.footer-menu{

	float:right;
	margin-right:0;
}
.footer-menu li {
	display: inline;
	list-style-type: none;
}

.footer-menu li a {
	border-left: 1px solid #cccccc;
	color: #ffffff!important;
	padding: 0 8px;
}

.footer-menu li a:hover {
	color: #fcdc5a;
}

.footer-menu > li:first-child > a {
	border-left: none;
	padding: 0 8px 0 0;
}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 20px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: #f9f9f9;
	border: 1px solid #f0f0f0;
	max-width: 96%;
	padding: 13px 10px 10px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 12px;
	line-height: 1.5em;
	margin: 0;
	padding: 10px;
}

img.wp-smiley {
	vertical-align: middle;
}



/*--------------responsive--------------*/

@media screen and (max-width:950px) {
.custom-content{
	width:66%;	
}
.top-menu li a{
	padding:0 5px;	
}
#half-content, #half-left-sidebar{
    width:100%;
}
}
@media screen and (max-width:900px) {

/*-----------to hide and show cutom sidebar menu-------------*/
.widget_nav_menu{
	display:block;
}
.sidebar-wrapper .NextendAccordionMenuWidget{
	display:none;
}
#top-menu{
	padding:20px 0 0;	
}
#top-menu .jquery-responsive-select-menu{
	min-width:100%;	
}
}
@media screen and (max-width:767px) {
#header-right{
	width:100%;	
}

#header-right{
	width:65%;	
}
	
}

@media screen and (max-width: 650px) {

.advps-excerpt-three{
	padding-left:5px;
}
.skip-container{
display:none;	
}
#header{
	padding:10px;	
}
#searchform input[type="text"]{
	width:80%;	
}
.custom-content{
	float:none;
	width:100%;
	padding-right:0;
	padding-left:5px;
}
.sidebar-wrapper{
	width:100% !important;
	float:none !important; 
}
.widget-wrapper{
padding:5px;
border:none;
}
.footer{
clear:both;
width:100%;
}

}
@media screen and (max-width:400px) {
	#logo img{
	width:150px;	
}
	
}




